@charset "utf-8";

#navibild {
	height: 170px;
	width: 530px;
	float: left;
	margin-top: -5px;
	margin-left: 8px;
	background-image: url("../bilder/firma/lkw_chiptuning.jpg");
	background-repeat: no-repeat;
}
#main {
	width: 814px;
	margin: 0px;
	padding: 0px;
	height: 277px;
	background-image: url("../bilder/firma/firma.webp");
	background-repeat: no-repeat;
}
#main a {
	color: #FFFFFF;
}
#main a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}
#wo {
	color: #FFFFFF;
	margin-top: 7px;
	height: 15px;
	padding-left: 87px;
	font-size: 12px;
	font-weight: bold;
	width: 186px;
	float: left;
}
#wer {
	font-size: 12px;
	color: #FFFFFF;
	height: 15px;
	margin-top: 7px;
	font-weight: bold;
	float: left;
	width: 110px;
	margin-left: 205px;
}
#karte {
	height: 172px;
	width: 249px;
	margin-left: 18px;
	float: left;
	margin-top: 11px;
}
#text {
	float: left;
	height: 236px;
	width: 523px;
	margin-top: 9px;
	overflow-y: scroll;
	overflow: auto;
	scrollbar-base-color: #E7A80D;
  	scrollbar-3d-light-color: #E7A80D;
  	scrollbar-arrow-color: #5B5B5B;
  	scrollbar-darkshadow-color: #E7A80D;
  	scrollbar-face-color: #E7A80D;
  	scrollbar-highlight-color: #E7A80D;
  	scrollbar-shadow-color: #E7A80D;
  	scrollbar-track-color: transparent;
	-ms-overflow-style: -ms-autohiding-scrollbar;
}
#maintext {
	color: #FFFFFF;
	font-size: 11px;
	width: 494px;
	padding-left: 7px;
	text-align: justify;
}
#kartebox {
	width: 273px;
	height: 254px;
	float: left;
}
#bild_text {
	height: 56px;
	width: 248px;
	margin-top: 7px;
	float: left;
	padding-left: 18px;
	font-size: 11px;
	color: #FFFFFF;
}
